Section: extra-multimedia

Depends: chromaprint, crypto++, fftw, glew, gst-plugins-base-1-0, libcdio, libechonest, libgpod, liblastfm, libmtp, protobuf, qjson, qt-5, taglib

Depends (build): boost, cmake, sparsehash

Links: Changelog, Report issues

Issue 303

Bad .deb filename or storage path

1.4.0~rc1-556-g3440f90a6 (amd64/stable)

File: pool/stable/main/c/clementine_1.4.0~rc1-556-g3440f90a6-0_amd64.deb

Should be: pool/stable/main/c/clementine_1.4.0~rc1-556-g3440f90a6_amd64.deb

1.4.0~rc1-556-g3440f90a6 (arm64/stable)

File: pool/stable/main/c/clementine_1.4.0~rc1-556-g3440f90a6-0_arm64.deb

Should be: pool/stable/main/c/clementine_1.4.0~rc1-556-g3440f90a6_arm64.deb

1.4.0~rc1-556-g3440f90a6 (ppc64el/stable)

File: pool/stable/main/c/clementine_1.4.0~rc1-556-g3440f90a6-0_ppc64el.deb

Should be: pool/stable/main/c/clementine_1.4.0~rc1-556-g3440f90a6_ppc64el.deb

Issue 431

Library version (sover) dependency unmet

1.4.0~rc1-556-g3440f90a6-1 (amd64/libcdio-2.1.0)

(Dependency not found)

  • libasound.2
  • libcryptopp.8
  • libfftw3.3
  • libgcc_s.1
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libgpod.4
  • libgstapp-1.0.0
  • libgstaudio-1.0.0
  • libgstbase-1.0.0
  • libgstpbutils-1.0.0
  • libgstreamer-1.0.0
  • libgsttag-1.0.0
  • libmtp.9
  • libX11.6

1.4.0~rc1-556-g3440f90a6-1 (arm64/libcdio-2.1.0)

(Dependency not found)

  • libasound.2
  • libcryptopp.8
  • libfftw3.3
  • libgcc_s.1
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libgpod.4
  • libgstapp-1.0.0
  • libgstaudio-1.0.0
  • libgstbase-1.0.0
  • libgstpbutils-1.0.0
  • libgstreamer-1.0.0
  • libgsttag-1.0.0
  • libmtp.9
  • libpulse.0
  • libQt5Concurrent.5
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Network.5
  • libQt5Sql.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libstdc++.6
  • libX11.6
  • libz.1

1.4.0~rc1-556-g3440f90a6-1 (loongson3/libcdio-2.1.0)

Also: 1.4.0~rc1-556-g3440f90a6-1 (ppc64el/libcdio-2.1.0)

(Dependency not found)

  • libasound.2
  • libchromaprint.1
  • libcryptopp.8
  • libfftw3.3
  • libgcc_s.1
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libgpod.4
  • libgstapp-1.0.0
  • libgstaudio-1.0.0
  • libgstbase-1.0.0
  • libgstpbutils-1.0.0
  • libgstreamer-1.0.0
  • libgsttag-1.0.0
  • libmtp.9
  • libpulse.0
  • libQt5Concurrent.5
  • libQt5Core.5
  • libQt5DBus.5
  • libQt5Gui.5
  • libQt5Network.5
  • libQt5Sql.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libstdc++.6
  • libX11.6
  • libz.1

1.4.0~rc1-556-g3440f90a6 (amd64/stable)

Rebuild caused by: libao

(Dependency not found)

  • libchromaprint.so.1
  • libc.so.6
  • libm.so.6
  • libprotobuf.so.3.15.6.0
  • libpthread.so.0

libao 1.2.2 (amd64/stable)

  • libpulse.so.0

(Dependency not found)

  • libQt5Concurrent.so.5
  • libQt5Sql.so.5
  • libsqlite3.so.0

1.4.0~rc1-556-g3440f90a6 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libchromaprint.so.1
  • libc.so.6
  • libm.so.6
  • libpthread.so.0
  • libsqlite3.so.0

1.4.0~rc1-556-g3440f90a6 (ppc64el/stable)

(Dependency not found)

  • libc.so.6
  • libm.so.6
  • libpthread.so.0
  • libsqlite3.so.0

1.4.0~rc1-5 (loongson3/stable)

(Dependency not found)

  • ld.so.1
  • libc.so.6
  • libm.so.6
  • libpthread.so.0
  • libsqlite3.so.0

Issue 432

Library dependency without PKGDEP

1.4.0~rc1-556-g3440f90a6-1 (amd64/libcdio-2.1.0)

Depends: cuda, pulseaudio

pulseaudio 13.0-6 (amd64/stable)

  • libpulse.0

cuda 11.4.1+470.57.02 (amd64/stats-survey-20210902)

  • libstdc++.6
  • libz.1

1.4.0~rc1-556-g3440f90a6 (amd64/stable)

Also: 1.4.0~rc1-556-g3440f90a6 (arm64/stable) , 1.4.0~rc1-556-g3440f90a6 (ppc64el/stable) , 1.4.0~rc1-5 (loongson3/stable)

Depends: gstreamer-1-0, pulseaudio

gstreamer-1-0 1.18.0 (amd64/stable)

  • libgstbase-1.0.so.0
  • libgstreamer-1.0.so.0

pulseaudio 13.0-5 (amd64/stable)

  • libpulse.so.0